/*
 Theme Name:     Centum Child
 Description:    Centum Child Theme - use to customize theme without loosing any changes after update
 Author:         You
 Template:       Centum
 Version:        1.0
*/

/* =Imports styles from the parent theme
-------------------------------------------------------------- */
@import url('../Centum/style.css');


/* =Theme customization starts here
-------------------------------------------------------------- */

/* Table of Contents
==================================================
    #Base (1180 Grid)
    #Desktop (960 Grid)
    #Tablet (Portrait)
    #Mobile (Portrait)
    #Mobile (Landscape)
    #Clearing */
   
 
    
/* #Base (1180 Grid)  ================================================== */

p, ul, li {font-size: 1.1em; line-height: 1.5em}
#wrapper {margin: 0px auto 0 auto !important;}
#footer {border-bottom: 10px solid #e62a2a;
background: #929796 !important;
/*background: rgb(195,195,195) !important;
background: -moz-linear-gradient(top, rgb(195,195,195) 0%, rgb(178,178,178) 100%) !important;
background: -webkit-linear-gradient(top, rgb(195,195,195) 0%,rgb(178,178,178) 100%) !important;
background: linear-gradient(to bottom, rgb(195,195,195) 0%,rgb(178,178,178) 100%) !important;
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c3c3c3', endColorstr='#b2b2b2',GradientType=0 );*/
}
#footer-bottom {color: white !important; font-size: 0.9em;}
.desktopOnly {display: block}
.mobileOnly {display: none}
.wrapperHeaderPanel {background: #494949; padding: 0px 0px 0px 0px; margin: 15px auto 0px auto; max-width: 1300px;}
.pdficon {display: inline; margin: 0px 10px -5px 0px;}
.linkIcon {margin: 15px 0px;}
#page-title {margin: 0px !important; padding: 0px !important; margin-bottom: 25px !important;}
#bolded-line {margin: 0px;}
h1 {margin: 0px !important; padding: 25px 0px !important;}



/* #Dekstop (960 Grid)  Design for a width of 960px  ================================================== */
    @media only screen and (min-width: 960px) and (max-width: 1389px) {
.desktopOnly {display: block}
.mobileOnly {display: none}
.wrapperHeaderPanel {background: #494949 !important; padding: 0px 0px 0px 0px; margin: 15px auto 0px auto; max-width: 1050px;}

    }



/* #Tablet (Portrait)  Design for a width of 768px  ================================================== */
    @media only screen and (min-width: 768px) and (max-width: 990px) {
.desktopOnly {display: block}
.mobileOnly {display: none}
.wrapperHeaderPanel {background: #494949 !important; padding: 0px 0px 0px 0px; margin: 0px auto 0px auto; max-width: 100%;} 

    }



/*  #Mobile (Portrait)  Design for a width of 320px  ================================================== */
    @media only screen and (max-width: 767px) {
.desktopOnly {display: none}
.mobileOnly {display: block}
.wrapperHeaderPanel {background: #494949 !important; padding: 0px 0px 0px 0px; margin: 0 auto 0 auto; max-width: 100%;}

    }



/* #Mobile (Landscape)  Design for a width of 480px  ================================================== */
    @media only screen and (min-width: 480px) and (max-width: 767px) {
.desktopOnly {display: none}
.mobileOnly {display: block}
.wrapperHeaderPanel {background: #494949 !important; padding: 0px 0px 0px 0px; margin: 0 auto 0 auto; max-width: 100%;}

    }
